[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TOnSaveGraphicToClipboardFormat

Specifies a procedure type used to save a graphic image to a clipboard format.

## Declaration

Source position: graphics.pp line 1976

`type TOnSaveGraphicToClipboardFormat = procedure(`
`Src: TGraphic;`
`ClipboardType: TClipboardType;`
`FormatID: TClipboardFormat`
`);`